package sbmlClasses;
/**
 * A <code>ModifierSpecieReference</code> object represents modifiers that appear in a given
 * reaction.
 * It can be used to represent modifier.
 */
public class ModifierSpeciesReference
{
  /**
   * This Constructor intializes a modifier with an identifier.
   * @param species serves an identifier for the modifier species.
   */
  public ModifierSpeciesReference(String species)
  {
    this.species = species;
  }

  /**
   * This method fetches the species identifier.
   * @return species identifier for the corresponding species
   */
  public String getSpecies()
  {
    return species;
  }
  
  private String species;
}

